
Portal - Employment  - Bug #1771

RMPMF 010/ RMPMF 039: The Captcha component is refreshed after trying to insert "بند جـديد".

09/10/2019 10:46 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/10/2019

Priority: Normal Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Captcha component is refreshed

after trying to insert "بند جـديد".

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: The Captcha component should not be

refreshed after making any action on the

screen.

SERVICE_ID: 0

Description

History

#1 - 09/10/2019 11:13 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/11/2019 12:30 PM - Abdelhadi Al-Qudah

QA Retest Passed.
